@font-face {
  	font-family: 'Open Sans';
  	src: url(font/Open_Sans/OpenSans-Regular.ttf);
}
body{
	padding:0;
	margin:0 auto;
	width:auto;
	font-family:'Verdana';
	font-size:12px;
	background:#F1F3F6;
	min-width:1000px;
	font-weight:300;
}
header{
	background:#0084ff;
	height:60px;
	width:100%;
	position:fixed;
}
.as-header{
	background:#0084ff;
	height:60px;
	width:100%;
}
#head{
	width:80%;
	height:100%;
	margin:0 auto;
	min-width:1024px;
}
#logo_search_account,#categories{
	width:100%;
	margin:0 auto;
	height:100%;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	align-items:center;
}
#categories{
	height:50%;
	max-width:80%;
}
.logo{
	width:150px;
	height:100%;
}
.search{
	flex:1;
	height:50%;
	margin:15px;
	border:1px solid white;
}
.account{
	width:350px;
	height:60%;
}
.account span .a1{
	color:#fff;
	font-size:120%;
}
.cart a{
	padding-left:35px;
	background:url(../../../../.icons/ic_cart_white.png) scroll no-repeat left center;
	background-size:30px;
}
#cart{
	
	color:#fff;
	background: red;
	width:18px;
	height:18px;
	border-radius: 50%;
	display:inline-block;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	top: -15px;
	left:12px;
}
.more{
	padding-right:20px;
	background:url(../../../../.icons/drop_down.png) scroll no-repeat right center;
	background-size:15px;
}
.user{
	padding-left:25px;
	padding-right:20px;
	background:url(../../../../.icons/drop_down.png) scroll no-repeat right center,url(../../../../.icons/account-w.png) scroll no-repeat left center;
	background-size:15px,19px;
}
.dropMenu{
	padding:5px;
	background:white;
	box-shadow:0 0 3px black;
	width:130px;
	border-radius:3px;
	top:100%;
	right:0;
}
.dropMenu a{
	padding:5px;
	color:grey;
	text-decoration:none;
}
.dropMenu a:hover{
	color:black;
	
}
.search input{
	min-height:100%;
	border:none;
	padding:0  5px 0 5px;
	outline:none;
	padding-right:30px;
}
.search .result{
	min-height:400px;
	height:auto;
	padding:1px;
	border-radius: 0 0 3px 3px;
	background:#fff;
	margin-left:-1px;
	box-shadow:0 1px 3px black;
	overflow-y:scroll;
}
.search_button{
	width:25px;
	height:25px;
	top:3px;
	right:3px;
	border:none;
	background:url(../../../../.icons/search_b.png) scroll no-repeat right center;
	background-size:cover;
}
.trends h1{
	color:grey;
	font-size:80%;
	padding:10px;
}
.trends ul{
	padding:0px;
	list-style:inside;
	list-style-image:url(../../../../.icons/search_g.png);
}
.trends ul li:hover,.list-founds a:hover{
	background:#f1f1f1;
	cursor:pointer;
}
.trends ul li,.list-founds a{
	padding:0;
	margin-left:0px;
	padding:8px;
	border-bottom:0.04em solid #efefef;
}
.trends ul li:nth-child(1){
	border-top:0.04em solid #efefef;
}
.trends ul li a,.list-founds a{
	text-decoration:none;
	display:inline-block;
	vertical-align:top;
	color:grey;
}
.list-founds a{
	color:grey;
	font-size:120%;
}
.drop_down_list{
	height:auto;
	width:auto;
	left:-150%;
	top:100%;
}
.indicator{
	height:15px;
	width:30px;
	margin:0 auto;
	background:url(../../../../.icons/top_indicator.png) scroll no-repeat center center;
	background-size:cover;
}
.drop_down_list ul{
	box-shadow:0 2px 3px grey;
	padding:0px;
	list-style:none;
	padding:5px;
	border-radius:3px;
	background:#fff;
}
.drop_down_list ul li a{
	color:grey;
	white-space:nowrap;
	padding:5px;
	text-decoration:none;
}
.drop_down_list ul li a img{
	width:25px;
	margin-right:10px;
}
.drop_down_list ul li:hover a{
	color:#2075af;
}
.drop_down_list ul li:hover{
	background-color:#d8e3ed;
	color:#2075af;
}
.holder-data{
	width:700px;
	min-width:200px;
	min-height:300px;
	height:500px;
	background:white;
}
.holder-data .exit{
	right:-50px;
}
#categories {
	width:99%;
	padding:0px 0.5%;
}
.ul1{
	width:100%;
	margin:0 auto;
	padding:0px;
	list-style:none;
}
.ul1 ul,.ul2 li{
	margin:0 auto;
	padding:0px;
	list-style:none;
}
.li1 {
	height:30px;
	margin:1px;
	min-width:10px;
}
.ul2{
	width:99%;
	box-shadow:0 2px 3px grey;
	background:#fff;
	padding:0;
	margin:0;
	top:100%;
	left:0.5%;
	right:0.5%;
	min-height:400px;
	height:auto;
	display:flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-flow: column wrap;
	max-height: 510px;
	border-radius:0 0 3px 3px;
	/*background:url(../../../../.icons/cat_line.png) scroll top left #fff;*/
	background-size:40%;
}
.li2{
	margin:0;
	min-width:20%;
	max-width:20%;
	width:20%;
	list-style: none;
	-moz-box-flexgroup: unset;
}
.li1 a {
	text-decoration: none;
	font-size:110%;
	color:black;
}
.ul2 a {
	text-decoration: none;
	font-size:120%;
	color:#333742;
	display:inline-block;
	margin:3px 15px;
	padding:2px;
	color:#000;
	font-weight:bold;
}
.li2 a{
	background:url(../../../../.icons/go-arrow.png) scroll no-repeat center right;
	background-size:10px;;
	padding-right:15px;
}
.ul3 a {
	font-size:110%;
	background:none;
	color:grey;
	font-weight:normal;
	margin:3px;
	margin:3px 15px;
}
.ul3 a:hover{
	color:black;
}
.sp2:nth-child(even) {
	background:rgb(250, 250, 250);	
	height:100%;
}
.sp2:nth-child(odd) {
	background:#fff;
	height:100%;	
}
.fake-load-slider{
	min-height:350px;
	width:100%;
}
.offer-day{
	height:400px;
	margin:10px;
	flex:1;
}
.ads-1,.offer{
	width:300px;
	height:400px;
	margin:10px;
	margin-left:0px;
}
.as-title{margin:10px;width:250px;background:rgb(236, 236, 235);height:15px;}
.as-button{width:100px;background:rgb(236, 236, 235);height:25px;margin:10px;}
.as-small-thumb{margin:5px;width:200px;background:rgb(236, 236, 235);height:200px;border-radius:3px;}
.as-text{border-radius:2px;margin:5px;width:150px;background:rgb(236, 236, 235);height:10px;}
.as-arrow{border-radius:2px;margin:5px;width:30px;background:rgb(236, 236, 235);height:100px;}
.webContent{
	min-height:400px;
}
.homeInfo h3{
	color:black;
	margin:15px;
	font-size:90%;
}
.homeInfo  p{
	color:grey;
	margin:0px 15px;
	margin-bottom:15px;
	font-size:80%;
}
.listingHolder{
	background: #fff;
	overflow: hidden;
	margin-bottom:10px;
}
a.all-view{ 
	background:#FF4746;
	color:white;
	font-size:100%;
	padding:5px 20px;
	text-decoration:none;
}
h1.top-title{
	font-size:120%;
	color:#A5A4A4;
	
}
.listingHolder hr,.offersHolder hr
{
	width:120%;
	 margin: 5px -5px 5px -5px;
	 border:0.04em ridge rgb(240, 240, 240);
}
.offersHolder a{
	margin:5px;
}
.listingHorizontal {
	min-height:250px;
}
.listingHorizontal a{
	width:auto;
	height:100%;
}
.listingHorizontal a,.offersHolder a{
	margin: 5px 10px;
	color:#B1AFAF;
	text-decoration:none;
	-webkit-transition:  box-shadow 0.5s, height 0.5s, font-size 0.5s;
	-moz-transition:  box-shadow 0.5s, height 0.5s, font-size 0.5s;
	  -o-transition:  box-shadow 0.5s, height 0.5s, font-size 0.5s;
		 transition:  box-shadow 0.5s, height 0.5s, font-size 0.5s;
}
.offersHolder a p b{
	margin:10px;
}
.offersHolder a p b.off-price{
	color:green;
}
.listingHorizontal a:hover,.offersHolder a:hover{
	box-shadow:0 0 5px grey;
}
.listingHorizontal a li{
	margin:5px 0px;
	text-align:center;
	overflow:hidden;
}
.product_price,.buy-now{
	font-size:100%;
	color:grey;
	margin:5px;
	font-size:120%;
	text-decoration:none;
}
.listingHorizontal a .product_name{
	display:block;
	width:100%;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	margin:5px ;
	color:grey;
	text-align:center;
	
}
.listingHorizontal a .list-img,.offersHolder  a .offer-img{
	width:auto;
	height:auto;
	max-width:100%;
	max-height:100%;
	border:2px solid white;
	border-radius:2px;
}
.listingHorizontal a p,.offersHolder a p
{
	border:2px solid white;
	border-radius:2px;

}
.ads {
	min-width:250px;
	margin:5px;
}
.ads span{
	width:32%;
	background:white;
	margin:10px;
}

.offers{
	min-height:350px;
	background:url(../../../../.icons/offer_bg.png) scroll repeat-x left bottom rgb(236, 236, 235);
	background-size: 1.5px;
	padding:0px 20px;
	overflow:hidden;
}
.offers a.all-view{
	margin:5px 0px;
}
.poster{
	min-width:280px;
	max-width:280px;
	margin-left:20px;
	background: rgb(236, 236, 235);
	max-height:350px;
}
.offersHolder {
	background:#fff;
	height:100%;
	overflow:hidden;
}

header ::-webkit-scrollbar {
    width: 8px;
	display:none;
}
header :hover ::-webkit-scrollbar {
    width: 8px;
	display:block;
}
 
/* Track */
header ::-webkit-scrollbar-track {
    -webkit-box-shadow: none; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
	background:#f1f1f1;
	
}
 
/* Handle */
header ::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #dcdcdc; 
    -webkit-box-shadow: inset 0 0 6px #626262;
	
}
header ::-webkit-scrollbar-thumb:window-inactive {
	background: #e6e6e6; 
}
.list_span p b{
	font-weight:300;
}
.pImg{
	width:180px;
	height:180px;
}
.pImgL{
	overflow:hidden;
}
.pImgL img{
	max-width:100%;
	max-height:100%;
}
.listg:hover{
	box-shadow:0 0 3px grey;
}
.listg{
	text-decoration:none;
	color:grey;
	margin:2.5px;
	border-radius:3px;
	width:180px;
	height:100%;
	overflow: hidden;
}
.listg span{
	margin:2.5px;    
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}